Subject: Re: bug#9686: When replying to a message using r, R, f or F in summary or message buffer, original body is not added or quoted.

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 06 Oct 2011 22:33:56 +0200

Burton Samograd <[email-masked]> writes:

> It's hosted on savanna and it looks to be pretty close to the bzr
> repository but I can't say exactly, but I think they're kept pretty much
> in sync.

Look at some file stamps.

I think the git mirror can be weeks old sometimes.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/